[rspec-users] Installing RSpec 1.2.2 and RSpec-Rails 1.2.2 As Plugins for Rails 2.0.5

Charles Grindel chuck at chuckgrindel.com
Mon Mar 23 10:44:17 EDT 2009


Hi,

I have read the Rspec-Rails page (
http://wiki.github.com/dchelimsky/rspec/rails) describing the different
installation procedures for RSpec and Rails.  Since I am running Rails
2.0.5, I followed the instructions under "Install an RSpec release >= 1.1.4
in Rails <= 2.1.0".  In these instructions, it has me clone the Rspec and
Rspec-Rails projects and then it says to checkout 1.1.8.  I assumed that
this should be 1.2.2.

cd rspec
git checkout 1.2.2

However, when I execute the checkout command, I receive the following
message:

Note: moving to "1.2.2" which isn't a local branch
If you want to create a new branch from this checkout, you may do so
(now or later) by using -b with the checkout command again. Example:
  git checkout -b <new_branch_name>
HEAD is now at fd09ebc... prep for 1.2.2 release

Being a git newbie, I am not sure if this is what I should expect to see.
Any feedback on whether this is correct or what I should do differently
would be greatly appreciated.

Thanks,
Chuck
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://rubyforge.org/pipermail/rspec-users/attachments/20090323/10baecb7/attachment.html>


More information about the rspec-users mailing list